# Generated by Django 2.2.6 on 2019-11-03 12:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6app', '0002_auto_20191103_1943'),
    ]

    operations = [
        migrations.AlterField(
            model_name='postmodel',
            name='message',
            field=models.TextField(),
        ),
    ]
